Subject: Salary Increment.
From: Yarngam Makan <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Tue, 1 Dec 2020 19:21:16 -0700 (MST)

I, Yarngam Makn, am writing to request you to formally review my salary I have dedicated myself to this work I am assigned to currently and will continue to do so in the years to come by. I am also working extra hours to justify this. 

It is my humble request to increment my salary by 30%. I will also like to take this opportunity to show my gratitude for the annual bonus I got amounting to 24500 INR. and will like bring to your notice the loyalty bonus of 10000 INR. as stated in the contract. 

Thank you in advance. 

Sincerely, 

Yarngam Makan 
Agent of Swagtron.